/* ------------------------------------------------------------------------ */
/* Media Queries
/* ------------------------------------------------------------------------ */
	
	/* ------------------------------------------------------------------------ */
	/* Smaller than standard 960 (devices and browsers) */
	/* ------------------------------------------------------------------------ */
	@media only screen and (max-width: 959px) {
		
		#respond input#submit{
			margin: 0 !important;
		}
		
		#boxed-layout {
		    width: auto;
		    margin: 0 !important;
		    padding: 0 !important;
		    border: none;
		}
		
		    #boxed-layout .container {
		        padding-left: 0 !important;
		        padding-right: 0 !important;
		    }
		
		#background {
		    display: none;
		}
		
	}
	
	/* ------------------------------------------------------------------------ */
	/* Tablet Portrait size to standard 960 (devices and browsers) / 1. Step */
	/* ------------------------------------------------------------------------ */
	@media only screen and (min-width: 768px) and (max-width: 959px) {
	
		#header-searchform{
			display: none;
		}
	
		.post-content {
		    width: 500px;
		}
		
		.blog-medium .post-content {
		    width: 216px;
		}
		
		#author-info .author-bio {
        	width: 394px;
        }
        
        #respond-inputs p{
	    	width: 556px;
	    	margin:0 0 20px 0 !important;
	    	float: none;
	    }
	    #respond-inputs input{
		    width: 538px;
	    }
	    
	    #respond-textarea textarea{
		    width: 538px;
	    }
		
		/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
		
		.portfolio-item.four {
		    width: 364px !important;
		    height: 296px;
		}
		
		    .portfolio-item.four img {
		        width: 364px;
		        height: 237px;
		    }
		    
		    .portfolio-item.four .portfolio-pic .portfolio-overlay {
		        width: 364px;
		        height: 237px;
		    }
		
		.portfolio-item.four .portfolio-pic .portfolio-overlay .overlay-link,
        .portfolio-item.four .portfolio-pic .portfolio-overlay .overlay-lightbox {    left: 157px }
		
		/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
		
		.portfolio-item.one-third {
		    width: 236px;
		    height: 213px;
		}
		
		    .portfolio-item.one-third img {
		        width: 236px;
		        height: 154px;
		    }
		    
		.portfolio-item.one-third .portfolio-pic .portfolio-overlay .overlay-link,
        .portfolio-item.one-third .portfolio-pic .portfolio-overlay .overlay-lightbox {    left: 93px }
		
		/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
		
		.portfolio-item.eight {
		    width: 364px;
		    height: 296px;
		}
		
		    .portfolio-item.eight img {
		        width: 364px;
		        height: 237px;
		    }
		    
		    .portfolio-item.eight .portfolio-pic .portfolio-overlay .overlay-link,
		    .portfolio-item.eight .portfolio-pic .portfolio-overlay .overlay-lightbox {    left: 157px }
		
		/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
		
		.portfolio-item-one .portfolio-desc{
			width: 258px;
		}
		.portfolio-item-one h4{
			margin-top:0;
		}
		.portfolio-item-one .button{
			padding: 10px 14px;
		}
		
		/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
		/* Widgets */
		/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
		
		.widget_portfolio .portfolio-widget-item .portfolio-pic{
			width: 40px;
			height:40px;
		}
		
		.widget_search input{
			width:133px;
		}
		#wp-calendar tbody td,
		#wp-calendar thead th,
		#wp-calendar caption {
            padding: 0;
        }
	
		/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
		/* Shortcodes */
		/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
	
		.pricing-table{
			width: 748px;
		}
		
		.pricing-table.col-2 .plan{
			width:372px;
		}
		.pricing-table.col-3 .plan{
			width:248px;
		}
		.pricing-table.col-4 .plan{
			width:186px;
		}
		.pricing-table.col-5 .plan{
			width:148px;
		}
		
		.latest-blog .blog-item .blog-pic img{
			width:172px;
			height:112px;
		}
		.latest-blog .blog-item h4{
			font-size: 13px;
		}
		
		.latest-blog .blog-item .post-icon{
			left:61px;
			top:31px !important;
		}
		
	}
	
	/* ------------------------------------------------------------------------ */
	/* All Mobile Sizes (devices and browser) / all under Tablet */
	/* ------------------------------------------------------------------------ */
	@media only screen and (max-width: 767px) {
		
		
		.home_top
		{
		display:none!important;
		}
		.home_slider
		{
		display:none!important;
		}
		.home_inner 
		{
		width: 100%!important;
		margin: 0 auto!important;
		margin-top: 0px!important;
		}
		.sign_img 
		{
		width: 100%!important;
		float: left!important;
		height: 213px!important;
		margin-left: 2px!important;
		}
		.sign_img_left 
		{
		float: left!important;
		margin-top: 50px!important;
		width: 20%!important;
		margin-left: 10px!important;
		}
		.sign_left_p 
		{
		float: right!important;
		width: 75%!important;
		}
		.sign_P_1 
		{
		font-family: Calibri;
		font-size: 15px;
		color: #999999;
		padding: 5px!important;
		padding-top: 45px!important;
		}
		.sign_button 
		{
		margin-left: 20px!important;
		margin-top: -25px!important;
		}
		
		.attend_img 
		{
		width: 100%!important;
		float: left!important;
		height: 213px!important;
		margin-left: 2px!important;
		margin-top: 10px!important;
		}
		.attend_img_right 
		{
		float: right!important;
		width: 75%!important;
		}
		.attend_img_left 
		{
		float: left!important;
		margin-top: 50px!important;
		width: 20%!important;
		margin-left: 10px!important;
		}
		.attend_img_p 
		{
		font-family: Calibri;
		font-size: 15px;
		color: #999999;
		padding: 5px!important;
		padding-top: 45px!important;
		}
		.attend_button 
		{
		margin-left: 20px;
		margin-top: -25px!important;
		}
		.how_can_img 
		{
		width: 100%!important;
		float: left;
		height: 213px;
		margin-right: 0px!important;
		margin-left: -2px!important;
		margin-top: 10px!important;
		}
		.how_can_left 
		{
		float: left;
		margin-top: 50px;
		width: 20%!important;
		margin-left: 10px!important;
		}
		.how_can_right 
		{
		float: right!important;
		width: 75%!important;
		}
		.how_can_p 
		{
		font-family: Calibri;
		font-size: 15px;
		color: #999999;
		padding: 5px!important;
		padding-top: 45px!important;
		}
		.how_can_button 
		{
		margin-left: 20px;
		margin-top: -25px!important;
		}
		.mission_left 
		{
		width: 100%!important;
		float: left!important;
		}
		.missiom_right 
		{
		width: 100%!important;
		float: left!important;
		}
		.mission_left_1 
		{
		width: 100%!important;
		float: left!important;
		margin-top: 0px!important;
		}
		.mission_left_2 
		{
		width: 100%!important;
		float: left!important;
		}
		.mission_right_1 
		{
		width: 100%!important;
		float: left!important;
		margin-top: 0px!important;
		}
		.contentBox 
		{
		width: 100%!important;
		margin: 15px auto!important;
		color: #2d2d2d;
		font: 300 16px/18px Calibri;
		display: table;
		font-size: 18px!important;
		}
		.about_us_left 
		{
		width: 90%!important;
		float: none!important;
		padding: 10px!important;
		text-align: center!important;
		}
		.about_img_1 
		{
		width: 300px!important;
		border: 2px solid #000!important;
		padding: 4px!important;
		}
		.about_us_right 
		{
		width: 95%!important;
		float: left!important;
		padding-right: 10px!important;
		padding: 10px!important;
		}
		.about_img_left 
		{
		width: 100%!important;
		float: left!important;
		}
		.about_img_mdl 
		{
		width: 100%!important;
		float: left!important;
		}
		.about_img_right 
		{
		width: 100%!important;
		float: left!important;
		}
		.community_main 
		{
		background: #ef3e33;
		color: #fff!important;
		padding: 0px!important;
		width: 100%!important;
		}
		.community_left 
		{
		width: 100%!important;
		float: left!important;
		}
		.community_right 
		{
		width: 100%!important;
		float: left!important;
		}
		.community_img_1 
		{
		width: 300px!important;
		height: 100px!important;
		text-align: left!important;
		}
		.community_img_2 
		{
		margin-left: 0px!important;
		width: 300px!important;
		height: 100px!important;
		margin-top: 10px!important;
		}
		.community_img_3 
		{
		margin-left: 0px!important;
		width: 300px!important;
		height: 100px!important;
		margin-top: 10px!important;
		}
		#why-ican-works 
		{
		background: #c3d500!important;
		padding: 10px!important;
		width: 95%!important;
		}
		.ican_news 
		{

		background: #5da8e8!important;
		margin: 0 auto!important;
		padding: 10px!important;
		color: #666!important;
		width: 96%!important;
		}
		.enews_left 
		{
		width: 100%!important;
		float: left!important;
		}
		.enews_right 
		{
		width: 100%!important;
		float: left!important;
		}
		.enews_pdf 
		{
		float: none!important;
		margin-left: 10px!important;
		}
		.click_p 
		{
		text-align: center!important;
		width: 100%!important;
		background: #eee!important;
		margin: 0 auto!important;
		padding: 5px 0!important;
		border: 1px solid #999!important;
		border-radius: 3px!important;
		line-height: 15px!important;
		}
		.enews_awrd_img
		{
		width:100%!important;
		}
		.about_news_li 
		{
		font-size: 18px!important;
		list-style-type: none!important;
		background: #eeeeee!important;
		width: 59%!important;
		padding: 4px!important;
		text-align: center!important;
		border: 1px solid #999!important;
		border-radius: 3px!important;
		margin-left: -30px!important;
		float: left!important;
		}
		.about_news_li_l 
		{
		font-size: 16px!important;
		list-style-type: none!important;
		background: #eeeee!importante;
		padding: 4px 20px 4px 10px!important;
		text-align: center!important;
		border: 1px solid #999!important;
		border-radius: 3px!important;
		float: left!important;
		margin-left: -30px!important;
		width: 50%!important;
		clear: both!important;
		}
		.ican_news h3
		{
		font: 300 20px/1 Calibri!important;
		color: #2d2d2d!important;
		clear: both!important;
		}
		.about_news_li_benifit 
		{
		font-size: 18px!important;
		list-style-type: none!important;
		width: 100%!important;
		padding: 5px!important;
		border: 1px solid #999!important;
		border-radius: 3px!important;
		background: #eeeeee!important;
		margin-bottom: 10px!important;
		margin-left: -30px!important;
		display: table!important;
		}
		.board_left 
		{
		width: 100%!important;
		float: left!important;
		}
		.board_right 
		{
		width: 100%!important;
		float: left!important;
		}
		#staff 
		{
		background-color: #ef3e33!important;
		padding: 10px!important;
		width: 96%!important;
		}
		#ican-staff 
		{
		background: #5da8e8!important;
		margin: 0 auto!important;
		padding: 10px!important;
		color: #666!important;
		width: 96%!important;
		height: 1670px!important;
		}
		.team_left 
		{
		width: 100%!important;
		float: left!important;
		}
		.team_right 
		{
		width: 100%!important;
		float: right!important;
		}
		.carriel_left 
		{
		width: 100%!important;
		float: left!important;
		}
		.carrier_img1 
		{
		margin-left: 0px!important;
		}
		.carrier_img2 
		{
		margin-left: 0px!important;
		}

		.carrier_img3 
		{
		margin-left: 0px!important;
		}
		.carriel_right 
		{
		width: 100%!important;
		float: right!important;
		}
		.contact_h2
		{
		width: 96%!important; 
		background-color: #5da8e8!important;
		}
		.contactBox 
		{
		background-color: #5da8e8!important;
		padding: 10px!important;
		width: 96%!important;
		}
		#page-sticker
		{
		display:none!important;
		}
		.contact_left 
		{
		width: 100%!important;
		float: left!important;
		}
		.contatc_midle 
		{
		width: 100%!important;
		float: left!important;
		}
		.contact_right 
		{
		width: 100%!important;
		float: left!important;
		}
		.youth_program 
		{
		background: #ef3e33!important;
		padding: 10px!important;
		width: 96%!important;
		color: #fff!important;
		}
		.family_program 
		{
		background: #1068b3!important;
		padding: 10px!important;
		width: 96%!important;
		color: #fff!important;
		}
		.teen_main 
		{
		background: #5da8e8!important;
		padding: 10px!important;
		width: 96%!important;
		color: #fff!important;
		}
		#chandler_main 
		{
		background: #bdd63d!important;
		padding: 10px!important;
		width: 96%!important;
		}
		.chanlder_main_left 
		{
		clear: both!important;
		width: 100%!important;
		float: left!important;
		}
		.chanlder_main_right 
		{
		width: 100%!important;
		float: left!important;
		}
		.hill_main 
		{
		background: #ef3e33!important;
		padding: 10PX!important;
		width: 96%!important;
		}
		.container 
		{
		width: 90%!important;
		}
		.container .twelve.columns 
		{
		float: left!important;
		width: 100%!important;
		}
		.hill_a 
		{
		text-align: center!important; 
		background: #2d2d2d!important; 
		color: #fff!important; 
		font-weight: bold!important;
		 width: 100%!important; 
		 padding: 5px;
		 }
		 .hill_img
		 {
		 width: 100%!important;
		 }
		 .evnt_fest_left
		 {
		 width:100%!important; 
		 float:left!important;
		 }
		.evnt_fest_right
		{
		width:100%!important; 
		float:left!important;
		margin-top: 20px!important;
		}
		 .program_main_left 
		 {
		width: 100%!important;
		float: left!important;
		}
		.program_main_right 
		{
		width: 90%!important;
		float: right!important;
		padding: 10px!important;
		}
		.family_p_img
		{
		margin-right: 0px!important; 
		border: 2px solid #ffffff!important;
		}
		.youth_progm_page
		{
		background: #1068b3!important;
		 padding: 10px!important; 
		 width: 96%!important; 
		 color: #fff!important;
		 }
		 img.alignright 
		 {
		float: none!important;
		margin: 0 0 0 6px!important;
		
		}
		.block_img_12 
		{
		width: 100%!important;
		height: auto!important;
		}
		.get_involved_volenter_li 
		{
		font-size: 16px!important;
		list-style-type: none!important;
		width: 85%!important;
		padding: 5px!important;
		border: 1px solid #999!important;
		border-radius: 3px!important;
		background: #eeeeee!important;
		margin-bottom: 10px!important;
		margin-left: 0px!important;
		display: table!important;
		}
		.ngg-galleryoverview 
		{
		overflow: hidden!important;
		margin-top: 10px!important;
		width: 96%!important;
		clear: both!important;
		display: block !important;
		}
		#author-info 
		{
		margin: 0;
		display: none!important;
		}
		.contentBox h2 
		{
		font: 300 22px/1 Roboto!important;
		margin-bottom: 20px!important;
		
		}
		.family_penetration 
		{
		background: #1068b3;
		padding: 10px!important;
		width: 96%!important;
		color: #fff;
		}
		#family_pene_img 
		{
		margin-right: 0px!important;
		margin-bottom: 12px!important;
		border: 4px solid #ffffff!important;
		}
		#fml_prg_youth_sp
		{
		padding:40px!important; 
		width:96px!important;
		color:#fff!important;
		}
		#fml_prg_youth_sp_1
		{
		line-height:1.5!important; 
		width:90%!important; 
		padding:10px!important; 
		margin:0 auto!important;
		}
		.progm_teen 
		{
		background: #1068b3;
		padding: 10px!important;
		width: 96%!important;
		color: #fff;
		}
		.progm_teen_img 
		{
		width: 250px;
		margin-right: 20px!important;
		margin-bottom: 12px;
		border: 5px solid #ffffff!important;
		float: left;
		}
		#chandler_main1 
		{
		background: #bdd63d!important;
		padding: 10px!important;
		width: 96%!important;
		}
		.chandler_main1_left 
		{
		clear: both!important;
		width: 100%!important;
		float: left!important;
		}
		.chandler_main1_right 
		{
		width: 100%!important;
		float: left!important;
		}
		#get_envolved_main 
		{
		width: 96%!important;
		margin: 0 auto 10px!important;
		background: #2d2d2d!important;
		height: 325px!important;
		}
		#get_envolved_main_img 
		{
		border: 1px solid #fff!important;
		margin: 5px!important;
		}
		.donate_img_1
		{
		width:90%!important;
		}
		#get_involved_volenter 
		{

		background: #5da8e8!important;
		padding: 10px!important;
		color: #666!important;
		width: 96%!important;
		}
		.volenteer_gallery 
		{
		width: 100%!important;
		margin: 0 auto!important;
		clear: both!important;
		display: table!important;
		margin-top: -30px!important;
		}
		#volentire_li_1
		{
		float: left!important; 
		margin-left: 0px!important;
		}
		.event_left
		{
		width:100%!important; 
		float:left!important;
		}
		.event_right
		{
		width:100%!important; 
		float:left!important;
		}
		.fest_left
		{
		width:100%!important; 
		float:left!important;
		}
		.fest_right
		{
		width:100%!important; 
		float:left!important;
		}
		#en_youth 
		{
		padding: 10px!important;
		width: 96%!important;
		}
		#y_progrmng1 
		{
		background-color: #bdd63d!important;
		width: 96%!important;
		padding: 10px!important;
		line-height: 1.5!important;
		}
		.y_left_table 
		{
		width: 100%!important;
		float: left!important;
		}
		.y_right_table 
		{
		width: 100%!important;
		float: left!important;
		margin-top: 10px!important;
		}
		#ninos
		{
		background: #1068b3!important; 
		padding: 10px!important; 
		width: 96px!important; 
		color: #fff!important;
		}
		#fnt_ninos 
		{
		font: 300 16px/1.5 Roboto!important;
		}
		.footer_w_1 
		{
		width: 100%!important;
		}
		.footer_w_1_left 
		{
		width: 50%!important;
		float: left!important;
		margin-left: -5px!important;
		}
		.fotr_img_tree 
		{
		padding-top: 10px!important;
		width: 85%!important;
		}
		.henry_main_1_left 
		{
		width: 100%!important;
		float: lef!importantt;
		margin-left: 0px!important;
		}
		.henry_main_1_right 
		{
		width: 100%!important;
		float: left!important;
		}
		.hope_img
		{
		width:100%!important;
		}
		.henry_img_11
		{
		width:100%!important;
		}
		.women_aux_main_1_gallery 
		{
		margin: 0 auto!important;
		width: 100%!important;
		}
		.footer_w_1_right 
		{
		width: 50%!important;
		float: left!important;
		}
		.get_1_p1 
		{
		color: #bed73d!important;
		font-size: 18px!important;
		font-family: roboto!important;
		margin-top: 50px!important;
		text-align:center!important;
		}
		.get_1_p2 
		{
		color: #bed73d!important;
		font-size: 18px!important;
		font-family: roboto!important;
		padding-top: 10px!important;
		text-align: CENTER!important; 
		
		}
		.get_1_p3 
		{
		color: #bed73d!important;
		font-size: 18px!important;
		font-family: roboto!important;
		padding-top: 10px!important;
		text-align: center!important;
		}
		.get_1_p4 
		{
		color: #fff!important;
		font-weight: bold!important;
		font-size: 18px!important;
		font-family: roboto!important;
		padding-top: 15px!important;
		text-align: center!important;
		}
		.donateBg 
		{
		background: url(framework/images/donate-bg.jpg) no-repeat;
		width: 96%!important;
		height: auto!important;
		margin-bottom: 30px!important;
		background-size: 100%!important;
		}	
		.donateBox 
		{
		border-radius: 4px!important;
		box-shadow: rgba(25,25,25,0.5) 0 0 10px!important;
		background: rgba(50,50,50,0.9)!important;
		max-width: 324px!important;
		margin: 0 auto!important;
		padding: 28px 0px 70px!important;
		text-align: center!important;
		position: relative!important;
		top: 0px!important;
		}	
		#donate_input
		{
		background: #fff!important;
		width: 85%!important;
		text-align: center!important;
		margin-left: 15px!important;
		}	
		#family_pene1 
		{
		padding: 10px!important;
		width: 96%!important;
		}	
		#why_atten11 
		{
		background-color: #bdd63d!important;
		width: 96%!important;
		padding: 10px!important;
		line-height: 1.5!important;
		}	
		#currnet_schedule11 
		{
		background-color: #bdd63d!important;
		width: 96%!important;
		padding: 10px!important;
		line-height: 1.5!important;
		}	
		#family_spanish1 
		{
		background: #1068b3;
		padding: 10px;
		width: 96%!important;
		color: #fff;
		}
		#family_spanish1_img 
		{
		margin-right: 0px!important;
		margin-bottom: 12px!important;
		border: 2px solid #ffffff!important;
		}	
		#teen_main_spanish_2 
		{
		padding: 10px!important;
		width: 96%!important;
		}
		#teen_Programs_spanish3
		{
		background: #5da8e8!important; 
		padding: 10px!important; 
		width: 96%!important; 
		color: #fff!important;
		}	
		#family_prg_teen_spanish_6 
		{
		padding: 10px!important;
		width: 96%!important;
		color: #fff!important;
		}	
		#family_prg_teen_spanish_7 
		{
		line-height: 1.5!important;
		width: 90%!important;
		padding: 10px!important;
		margin: 0 auto!important;
		}
		.home_mobile_main
		{
		display:block!important;
		width:100%!important; 
		margin:0 auto!important;
		}
		.home_mobile_main_1
		{
		width:100%!important; 
		margin:0 auto!important; 
		font-family: arial, Arial, Helvetica, sans-serif!important; 
		font-size: 30px!important;
		text-align:center!important;
		margin-top: 0px!important;
		}
		.footer_w_2 
		{
		width: 100%!important;
		margin: 0 auto!important;
		display:none!important;
		}
		.footer_w_3 
		{
		width: 100%!important;
		margin-left: 0px!important;
		}
		.footer_w_3_social
		{
		margin-left: 0px!important;
		}
		.footer_w_4 
		{
		width: 100%!important;
		}
		.footer_w_img_5 
		{
		margin-left: 0px!important;
		padding-top: 19px!important;
		}
		#infobar{
			position: absolute !important; /* RETHINK THIS */
		}
		
		#topbar{
			height:69px;
		}
		
		#topbar.no-social{
			height:30px;
			border: none;
		}
		
		#topbar .callus{
			 /* RETHINK THIS */
			height:30px;
			line-height: 30px;
			width:100%;
			padding:0px 0px;
			text-align: center;
			background: #efefef;
			margin:0px 0 0 0 !important;
		}	
		#topbar .social-icons, #topbar .social-icons ul{
			text-align: center;
			width: 100%;
			font-size:0;
		}
		#topbar .social-icons ul li{
			display: inline-block;
			text-align: center;
			float: none;
		}	
		.container .one.column, .container .one.columns, .container .two.columns, .container .three.columns, .container .four.columns, .container .five.columns, .container .six.columns, .container .seven.columns, .container .eight.columns, .container .nine.columns, .container .ten.columns, .container .eleven.columns, .container .twelve.columns, .container .thirteen.columns, .container .fourteen.columns, .container .fifteen.columns, .container .sixteen.columns, .container .one-third.columns, .container .one-third.column, .container .two-thirds.column
		{width:100%!important;}
		
		html body #header,
		html body #header-v2,
		html body #header-v3,
		html body #header-v4,
		html body #header-v5{
			height: auto !important;
			margin: 0 !important;
			padding: 0 !important;
			background: #eeeeee!important;
		}
		
		html body .header-v2-container,
		html body .header-v4-container,
		html body .header-v5-container{
			height: auto !important;
		}
		
		html body #header .logo,
		html body #header-v2 .logo,
		html body #header-v3 .logo,
		html body #header-v4 .logo,
		html body #header-v5 .logo{
			text-align: center;
			margin:25px 0 25px 0 !important;
		}
		.logo img{
			max-width: 100%;
		}
		
		#header #navigation ul,
		#header-v2 #navigation ul,
		#header-v3 #navigation ul,
		#header-v4 #navigation ul,
		#header-v5 #navigation ul{
			display:none;
		}
		#header #header-searchform,
		#header-v2 #header-searchform,
		#header-v3 #header-searchform,
		#header-v4 #header-searchform,
		#header-v5 #header-searchform{
			display:none;
		}
		#header-v2 .slogan,
		#header-v4 .slogan,
		#header-v5 .slogan{
			display:none;
		}
		
		#header-v2 #navigation,
		#header-v3 #navigation,
		#header-v4 #navigation,
		#header-v5 #navigation{
			border: none !important;
			margin: 0 !important;
			padding: 0 !important;
			background: none !important;
		}
		
		#header #navigation .select-menu,
		#header-v2 #navigation .select-menu,
		#header-v3 #navigation .select-menu,
		#header-v4 #navigation .select-menu,
		#header-v5 #navigation .select-menu{
			display: inherit !important;
			width:100% !important;
			padding:8px !important;
		}
		.flexslider {
			margin:0;
		}
		#breadcrumbs{
			display: none;  /* RETHINK THIS */
		}
			#no-title #breadcrumbs{
				display: block;
			}
		
		#sidebar{
			margin-top:40px;
		}
		
		#back-to-top{
			display: none !important;
		}
		
		#footer .widget,
		#infobar .widget{
			margin-bottom:20px;
		}
		
		#copyright{
			text-align: center;
			padding:0 !important;
			margin: 0 !important;
		}
		
		#copyright .social-icons, #topbar .social-icons ul{
			text-align: center;
			width: 100%;
			font-size:0;
			padding:0;
			margin: 0;
		}
		#copyright .social-icons ul li{
			display: inline-block;
			text-align: center;
			float: none;
		}
		
		#filters ul li {
            display: block;
            float: none;
        }
        
        #filters ul li a {
            display: block;
            float: none;
            border: none;
            border-bottom: 1px solid #dddddd;
        }
        
        #filters ul li:last-child a{
	        border: none;
        }
        
        #portfolio-slider .overlay{
	        display: none;
        }
        
        .callout .callout-button{
			float: none;
			width: 100%;
			margin: 0 0 20px 0 !important;
		}
		.callout .callout-button a.button{
			display: block;
		}
		
		.callout .callout-content{
			float: none;
			width: 100%;
			text-align: center;
		}
		
		.teaserbox{
			text-align: center;
		}
		.teaserbox a.button{
			display: block;
		}
		
		.tab {
		    float: none;
		    display: block;
		    margin: 0 0 -1px 0;
		}
		
		.tab a.selected{
			border-bottom-color: #d3d3d3;
		}
		
		.panel div{
			max-width: 100%;
		}
		
	}

	/* ------------------------------------------------------------------------ */
	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) 2. Step */
	/* ------------------------------------------------------------------------ */
	@media only screen and (min-width: 480px) and (max-width: 767px) {
		.gallery-wrap{
			margin:0 0 -20px 0;
		}
		.latest-blog, .negative-wrap{
			margin:0 0px 0 0px;
		}
		
		/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
		
		.post-content {
		    width: 365px;
		}
		
		.post-meta span{
			display: block;
			margin:0 0 5px 0;
		}
		
		.blog-medium .post-content {
		    width: 420px;
		}
		
		.blog-medium .post-video,
		.blog-medium .post-gallery,
		.blog-medium .post-image,
		.blog-medium .post-quote,
		.blog-medium .post-audio,
		.blog-medium .post-link {
		    width: 420px;
		}
		
		.blog-medium .post-gallery img,
		.blog-medium .post-image img {
			width: 100%;
			height: auto;
		}
		
		#author-info{
			margin: 0;
		}
		
		#author-info .author-bio {
        	float: left;
        	width: 313px;
        }
		
		.sharebox{
			margin: 0 0 30px 0;
		}
		.sharebox h4 {
			display: none;
	    }
	    
	    #respond-inputs p{
	    	width: 420px;
	    	margin:0 0 20px 0 !important;
	    	float: none;
	    }
	    #respond-inputs input{
		    width: 403px;
	    }
	    
	    #respond-textarea textarea{
		    width: 403px;
	    }

	    
		/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
		
		.portfolio-wide #portfolio-slider,
		.portfolio-wide #portfolio-video,
		.portfolio-sidebyside #portfolio-slider,
		.portfolio-sidebyside #portfolio-video { 
			margin: 0 0 30px 0;
		}
		
		#portfolio-related-post h3{
			margin-left:0px;
			margin-right:0px;
		}
		
		.projects-nav{
			display: none;
		}
		
		/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
		
		.portfolio-item.four {
		    width: 420px !important;
		    height: 333px;
		    margin-bottom:20px;
		}
		
		    .portfolio-item.four img {
		        width: 420px;
		        height: 274px;
		    }
		    
		    .portfolio-item.four .portfolio-pic .portfolio-overlay {
		        width: 420px;
		        height: 274px;
		    }
		
		.portfolio-item.four .portfolio-pic .portfolio-overlay .overlay-link,
        .portfolio-item.four .portfolio-pic .portfolio-overlay .overlay-lightbox {    left: 185px }
		
		/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
		
		.portfolio-item.one-third {
		    width: 420px !important;
		    height: 333px !important;
		    margin-bottom:20px;
		}
		
		    .portfolio-item.one-third img {
		        width: 420px !important;
		        height: 274px !important;
		    }
		    
		.portfolio-item.one-third .portfolio-pic .portfolio-overlay {
        	width: 420px;
        	height: 274px;
        }
		    
		.portfolio-item.one-third .portfolio-pic .portfolio-overlay .overlay-link,
        .portfolio-item.one-third .portfolio-pic .portfolio-overlay .overlay-lightbox {    left: 185px }
		
		/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */		
		
		.portfolio-item.eight {
		    width: 420px;
		    height: 333px;
		    margin-bottom:20px;
		}
		
		    .portfolio-item.eight img {
		        width: 420px;
		        height: 274px;
		    }
		    
		    .portfolio-item.eight .portfolio-pic .portfolio-overlay .overlay-link,
		    .portfolio-item.eight .portfolio-pic .portfolio-overlay .overlay-lightbox {    left: 185px }
		
		/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
		
		.portfolio-item-one{
			margin-bottom: 40px !important;
		}
		
		.portfolio-item-one .portfolio-picwrap,
		.portfolio-item-one .portfolio-picwrap img{
			width: 420px;
			height:228px;
		}
		
		.portfolio-item-one .portfolio-picwrap,
		.portfolio-item-one .portfolio-desc{
			width: 420px;
			clear: both;
			float: none !important;
		}
		.portfolio-item-one .portfolio-picwrap .portfolio-overlay .overlay-link,
		.portfolio-item-one .portfolio-picwrap .portfolio-overlay .overlay-lightbox { left: 185px }
		
		/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
		/* Widgets */
		/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
		
		.widget_search input{
			width:379px;
		}
		
		/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
		/* Shortcodes */
		/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
		
		.pricing-table{
			width: 420px;
			padding: 20px 0 0 0;
		}
		
		.pricing-table.col-2 .plan,
		.pricing-table.col-3 .plan,
		.pricing-table.col-4 .plan,
		.pricing-table.col-5 .plan{
			width:418px;
			margin-bottom:20px;
		}	
		
		.pricing-table .featured{
			margin-top:0;
		}
		
		.latest-blog .blog-item{
			margin-bottom: 20px;
		}
		
		.latest-blog .blog-item .blog-pic img{
			width:420px;
			height:273px;
		}
		
		.latest-blog .blog-item .blog-overlay{
			width:420px;
			height:273px;
		}
		
		.latest-blog .blog-item h4{
			font-size: 13px;
		}
		
		.latest-blog .blog-item .post-icon{
			left:185px;
			top:111px !important;
		}
		
		.blog-medium .post-icon{
			display:none;
		}
		
	}
	
	/* ------------------------------------------------------------------------ */
	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) 3. Step */
	/* ------------------------------------------------------------------------ */
	@media only screen and (max-width: 479px) {
		.gallery-wrap{
			margin:0 0 -20px 0;
		}
		.latest-blog, .negative-wrap{
			margin:0 0px 0 0px;
		}
		
		.sidenav:after {
		    display: none;
		}
		
		/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
		
		.post-content {
		    width: 96%!important;
		}
		
		.post-meta span{
			display: block;
			margin:0 0 5px 0;
		}
		
		.blog-medium .post-content {
		    width: 300px;
		}
		
		.blog-medium .post-video,
		.blog-medium .post-gallery,
		.blog-medium .post-image,
		.blog-medium .post-quote,
		.blog-medium .post-audio,
		.blog-medium .post-link {
		    width: 300px;
		}
		
		.blog-medium .post-gallery img,
		.blog-medium .post-image img {
			width: 100%;
			height: auto;
		}
		
		#author-info{
			margin: 0;
		}
		
		#author-info .author-bio {
        	float: left;
        	width: 193px;
        }
        
        .sharebox{
			margin: 0 0 30px 0;
		}
		.sharebox h4 {
			display: none;
	    }
	    
	    #respond-inputs p{
	    	width: 300px;
	    	margin:0 0 20px 0 !important;
	    	float: none;
	    	background: yellow;
	    }
	    #respond-inputs input{
		    width: 282px;
	    }
	    
	    #respond-textarea textarea{
		    width: 282px;
	    }

		
		/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
		
		.portfolio-wide #portfolio-slider,
		.portfolio-wide #portfolio-video,
		.portfolio-sidebyside #portfolio-slider,
		.portfolio-sidebyside #portfolio-video { 
			margin: 0 0 30px 0;
		}
		
		#portfolio-related-post h3{
			margin-left:0px;
			margin-right:0px;
		}
		
		.projects-nav{
			display: none;
		}
		
		/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
		
		.portfolio-item.four {
		    width: 300px !important;
		    height: 255px;
		    margin-bottom:20px;
		}
		
		    .portfolio-item.four img {
		        width: 300px;
		        height: 196px;
		    }
		    
		    .portfolio-item.four .portfolio-pic .portfolio-overlay {
		        width: 300px;
		        height: 196px;
		    }
		
		.portfolio-item.four .portfolio-pic .portfolio-overlay .overlay-link,
        .portfolio-item.four .portfolio-pic .portfolio-overlay .overlay-lightbox {    left: 125px }
		
		/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
		
		.portfolio-item.one-third {
		    margin-bottom:20px;
		}
		
		/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
		
		.portfolio-item.eight {
		    width: 300px;
		    height: 255px;
		    margin-bottom:20px;
		}
		
		    .portfolio-item.eight img {
		        width: 300px;
		        height: 196px;
		    }
		    
		    .portfolio-item.eight .portfolio-pic .portfolio-overlay .overlay-link,
		    .portfolio-item.eight .portfolio-pic .portfolio-overlay .overlay-lightbox {    left: 125px }
		
		/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
		
		.portfolio-item-one{
			margin-bottom: 40px !important;
		}
		
		.portfolio-item-one .portfolio-picwrap,
		.portfolio-item-one .portfolio-picwrap img{
			width: 300px;
			height:163px;
		}
		
		.portfolio-item-one .portfolio-picwrap,
		.portfolio-item-one .portfolio-desc{
			width: 300px;
			clear: both;
			float: none !important;
		}
		
		 .portfolio-item-one .portfolio-picwrap .portfolio-overlay .overlay-link,
		 .portfolio-item-one .portfolio-picwrap .portfolio-overlay .overlay-lightbox { left: 125px }
		
		/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
		/* Widgets */
		/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
		
		.widget_search input{
			width:258px;
		}
		
		/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
		/* Shortcodes */
		/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
		
		.pricing-table{
			width: 300px;
			padding: 20px 0 0 0;
		}
		
		.pricing-table.col-2 .plan,
		.pricing-table.col-3 .plan,
		.pricing-table.col-4 .plan,
		.pricing-table.col-5 .plan{
			width:298px;
			margin-bottom:20px;
		}	
		
		.pricing-table .featured{
			margin-top:0;
		}
		
		.latest-blog .blog-item{
			margin-bottom: 20px;
		}
		
		.latest-blog .blog-item .blog-pic img{
			width:300px;
			height:195px;
		}
		
		.latest-blog .blog-item .blog-overlay{
			width:300px;
			height:195px;
		}
		
		.latest-blog .blog-item h4{
			font-size: 13px;
		}
		
		.latest-blog .blog-item .post-icon{
			left:125px;
			top:72px !important;
		}
		
		.blog-medium .post-icon{
			display:none;
		}
		
	}
	
	/* ------------------------------------------------------------------------ */
	@media only screen and (min-width: 960px) {
	/* ------------------------------------------------------------------------ */
		.flex-direction-nav .flex-next {right: -40px; *right:0;}
		.flex-direction-nav .flex-prev {left: -40px; *left: 0;}
		
		
	}
	
/* ------------------------------------------------------------------------ */
/* EOF
/* ------------------------------------------------------------------------ */